# ABSSolute Version is set here; On update, please update the version 
ABSSolute_Version=master.29
# Java Runtime Environment version for ABSSolute Client; if Java is updated, update this also
JRE_Version=Zulu_21_42_19_2462bc00e91d
# Installer Version is the revision of the installer where was the build was compiled
Installer_Version=eaa86cabb0ba
Download_Link=http://download.abssolute.net/Remotecl/UHF_LATEST/UHF_LATESTClient.exe
Download_ABSSolute_Link=http://download.abssolute.net/Repositories/master/ASPClient/ClientStructure.exe
Dependencies_Version=4426e50b0b254ba3dc9603ee2ba5d9a5eb806c87f88b4304af9bc4623bc4a524

Resources_Revision=js8odrjnvrou
# installation Environment is set here 
Environment=Normal

# Server Settings for ABSSolute Client
NSServer=abstest.abssolute.net
NSPort=51011
NSReportServerHost=abstest.abssolute.net
NSReportServerHTTPPort=51022
NSReportServerRMIPort=51021

#  Server Settings Extra for remote GUI
#  Min en max socketport setting for ABSSolute Server.
#RMISERVERSOCKETPORTMIN=
#RMISERVERSOCKETPORTMAX=

#   optional variables
#   --------------------
#   Set memory for all clients Default is 128m
#   can be set to 256m 512m (if available !!)
JavaXMX=
#   Set abs-client extra options: dos / Debug for debugging purposes
#abs=dos
#   Set JVM options: Java options can be set here
JVM=

#  End of File (do not delete this line)
